Bug 486407 - logwatch warns me that my loopback-mounted ISO images are getting full
logwatch warns me that my loopback-mounted ISO images are getting full
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-19 11:48 EST by Paul Howarth
Modified: 2009-03-25 12:11 EDT (History)
1 user (show)

See Also:
Fixed In Version: 7.3.6-35.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-25 12:11:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch suppressing "disk filling up" warning for loopback-mounted filesystems (631 bytes, patch)
2009-02-19 11:48 EST, Paul Howarth
no flags Details | Diff

  None (edit)
Description Paul Howarth 2009-02-19 11:48:07 EST
Created attachment 332587 [details]
Patch suppressing "disk filling up" warning for loopback-mounted filesystems

I have a bunch of loopback-mounted ISO images on one of my boxes, and every day's logwatch report tells me that each and every one of them are 100% full (which is fair enough) and appends an additional warning that each and every one of them is "filling up" at the end of the report (which I could do without). I'll attach a patch that suppresses the additional warning for loopback-mounted filesystems - the warning is already suppressed for mounted devices that logwatch believes to be CD drives.
Comment 1 Fedora Update System 2009-03-16 05:41:49 EDT
logwatch-7.3.6-35.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/logwatch-7.3.6-35.fc10
Comment 2 Fedora Update System 2009-03-16 15:36:24 EDT
logwatch-7.3.6-35.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update logwatch'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2691
Comment 3 Fedora Update System 2009-03-25 12:11:03 EDT
logwatch-7.3.6-35.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.